<?php
/**
 * The Template for displaying all single posts.
 * @subpackage Rethink
 * @since Rethink 1.0
 */
get_header();
?>
<div class="clear"></div> 
<div class="full-content">
    <div class="grid_24">
        <div class="grid_17 alpha">
            <div class="content_bar product_detail">
                <div class="feature_content">
                    <?php if (have_posts()) : the_post(); ?>
                        <div class="product-info">
                            <h1 class="page-heading"><?php the_title(); ?></h1>
                            <div class="detail">
                                <ul class="post_meta">
                                    <li class="admin"><?php printf(__("Posted by %s", 'rethink'), get_the_author_link()); ?></li>
                                    <li class="date"><?php printf(__('Posted on  %s', 'rethink'), get_the_time('F j, Y')); ?></li>
                                    <li class="category"><?php the_category(', '); ?></li>
                                    <li class="commentt"><?php comments_popup_link(__('No Comments.', 'rethink'), __('1 Comment.', 'rethink'), __('% Comments.', 'rethink')); ?></li>
                                </ul>
                            </div>
                            <div class="content_item">    
                                <div class="contentitem">
                                    <?php
                                    the_content();
                                    wp_link_pages(array(
                                        'before' => '<div class="page-links"><span class="page-links-title">' . __('Pages:', 'rethink') . '</span>',
                                        'after' => '</div>',
                                        'link_before' => '<span>',
                                        'link_after' => '</span>',
                                    ));
                                    ?>
                                </div>                            
                            </div>
                        </div>
                        <div class="clear"></div>
                        <?php if (has_tag()) { ?>
                            <div class="tag">
                                <?php the_tags(__('Post Tagged with ', 'rethink'), ', ', ''); ?>
                            </div>                        
                        <?php } ?>                        
                        <div class="clear"></div>                      
                        <nav id="nav-single"> <span class="nav-previous">
                                <?php previous_post_link('%link', __("<span class='meta-nav'>&larr;</span> Previous Post ", 'rethink')); ?>
                            </span> <span class="nav-next">
                                <?php next_post_link('%link', __("Next Post <span class='meta-nav'>&rarr;</span>", 'rethink')); ?>
                            </span> </nav>
                        <!--Start Comment Section-->
                        <?php comments_template(); ?>
                        <!--End comment Section-->
                    <?php endif; ?>
                </div>
            </div>
        </div>
        <div class="grid_7 omega">
            <!--Start Sidebar-->
            <?php get_sidebar(); ?>
            <!--End Sidebar-->
        </div>
    </div>
</div>
<?php get_footer(); ?>